Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Pwnage Tool Problem 1.1.2 -> 1.1.4

  1. #1
    Default Pwnage Tool Problem 1.1.2 -> 1.1.4
    I get the following error on my iphone:

    Code:
    Failed to patch AppleImage2NORAccess
    NOR Flash Failed
    Then my phone restarts and nothing appears to be different.

    Im currently on AT&T running a jailbroken phone. Can someone please help, not sure what im doing wrong.

    Do I need to do an update in iTunes to 1.1.4 first before doing anything?
    Last edited by Mentch; 2008-04-20 at 07:39 PM. Reason: Automerged Doublepost

  2. #2
    Livin the iPhone Life Napoleon_PhoneApart's Avatar
    Join Date
    Jun 2007
    Location
    Upper Marlboro, MD
    Posts
    1,320
    Thanks
    166
    Thanked 88 Times in 76 Posts

    Yes. You have to run pwnage on 1.1.4 before you can do anything else.

  3. The Following User Says Thank You to Napoleon_PhoneApart For This Useful Post:

    Mentch (2008-04-20)

  4. #3
    Quote Originally Posted by Napoleon_PhoneApart View Post
    Yes. You have to run pwnage on 1.1.4 before you can do anything else.
    should I restore to 1.1.4 locked and after that pwn my phone with custom 1.1.4?, I get the same error and can't get my custom 1.1.4 to work on my phone

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •